Subject: GLOWBUGS digest 281

From: [email-masked]
Date: Thu, 5 Sep 1996 01:34:32 -0500 (CDT)

GLOWBUGS Digest 281

Topics covered in this issue include:

  1) All Hands Now Hear This!   BA/GB Net restarting for fall.
	by [email-masked]
  2) glowbug bibliography
	by Bruce Robertson <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 4 Sep 1996 12:18:50 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: All Hands Now Hear This!   BA/GB Net restarting for fall.
Message-ID: <[email-masked]>

All Hands Now Hear This:

The BA/GB/CWist Friendly Firebottle Fist Functioning Fracas (or somesuch)
is restarting for the long winter's nite on watch on the usual places of:

               QRG 7050R500 KHZ QTR 0100 UTC
               QRG 3579R545 KHZ QTR 0200 UTC
               QRG 1802R500 KHZ QTR 0300 UTC

All hands are welcome to join in at the appropriate times and freqencies,
as they may, for a VERY informal roundtable type get-together.  This is
NOT repeat NOT a formalized net, but basically a big roundtable.  IF and
ONLY IF more than half a dozen or so bilgewater firebottle rats check in
will it tend to become slightly formalized where someone may try to assume
some sort of logical control.  Whomever gets there first, start the round
at the top of an hour with a typical short form call of:

               BA IMI DE yourcall K

or a longform call of:

               CQ BA CQ BA DE yourcall yourcall K

Don't depend upon yers truely to call the first round.  Listen for a few
seconds, and if noone is there, YOU go ahead and start the round.

So, all you Elgin, Shelby, Dallas, and elsewhere etc. available bilgewater
firebottle rats, fires ye up yer fine an' trusty glowbottles, sets ye yer
arse down into a fine armchair mode, grapples ye up yer tin cans upon yer
noggin, an' readies ye yer straight shootin' irons at the fore.......
cuz it be time again ta dusts ye off yer fine machines an' spits an'
sparks ye away fer a fine watch aboard de ol' ether, tonite!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 5 Sep 1996 02:02:06 -0400 (EDT)
From: Bruce Robertson <[email-masked]>
To: glowbugs <[email-masked]>
Subject: glowbug bibliography
Message-ID: <[email-masked]>

As some of you might remember, I've been trying to keep a web page up to 
date with Glowbug bibliographical material. Tonight I added many 
references mentioned in the last couple of months. The bibliography is at:

<http://www.epas.utoronto.ca:8080/~brucerob/glowbugs/glowbugs_bib.html>

Enjoy! 

If you are one of the people that I cite and there is some info missing 
from the reference, please try to dig it up for me. Any other references 
would be received with gratitude.

73, VE3UWL

Bruce G. Robertson Dept. of Classics, U. of T. 

------------------------------

End of GLOWBUGS Digest 281
**************************